export declare function normalizeString(value?: unknown): string | never;
export declare function normalizeInteger(value?: unknown): number | never;
export declare function normalizeNumber(value?: unknown): number | never;
export declare function normalizeBoolean(value?: unknown): boolean | never;
export declare function normalizeObject(value?: unknown): object | never;
export declare function normalizeArray(value?: unknown): unknown[] | never;
